/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}






body {
	margin: 0;
	padding: 0;
	background: #FCFCFC url(/images/NEW/bgvisual-final.jpg) repeat-x;
	font-family: Verdana, Arial, Helvetica;
	color: #777777;
	line-height: 20px;
	font-size: 11px;
}

h1 {
	font-size: 2em;
	color: #15528B;
	padding-bottom: 10px;
	margin: 0;
}

h2 {
	font-size: 1.5em;
	color: #15528B;
	padding: 15px 0 5px;
}

h3 {border-top: 1px dashed #CCCCCC;
    color: #777777;
    font-size: 1.3em;
    padding: 12px 0;
	margin-top: 20px;
}

h4 {
	font-size: 1.3em;
    padding: 12px 0;
	color: #777777;
}
a {color: #15528B;} 
a:hover {text-decoration:none;}
strong {font-weight:bold;}
#maincontent ul {margin:0 0 0 20px;list-style: disc outside none;}
.red {
	/*color: #C40608;*/
	color:#15528B;
	text-decoration: underline;
}

img {
	border: 0;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 30px; /* bottom = footer height */
}
#footer2 {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    width: 100%;
}

#wrapper {
	margin: 0 auto;
	width: 934px;
}

#header {
	background: #cf0709 url(/images/header_bannerstop.gif) no-repeat;
	width: 934px;
	height: 132px;
}

#headervisual {
	width: 934px;
	height: 132px;
}

#menu {
	height: 41px;}
#menu ul {}
#menu ul li {float: left;
    list-style: none outside none;
	position:relative;
    }
#menu ul li img {display:none;}
#menu ul li a {color: #FFFFFF;
    display: block;
    padding: 5px 10px 11px 20px;
    text-decoration: none;}
#menu ul li:hover ul {display:block;}
#menu ul li a:hover {color:#caf546;} 
#menu ul li ul {display: none;
    position: absolute;top: 33px;z-index: 20;
    }
#menu ul li ul li {float:none;background:#707070;
    width: 150px;border-bottom: 1px solid #888;}
#menu ul li ul li:hover {background:#595959;}
#menu ul li.first_item a {padding: 5px 10px 11px 0px;}
#rightcontent {
	float: right;
	width: 269px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
}

#onlinequote {
	position:relative;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 223px;
	margin:10px 0 5px 15px;
    padding:9px 10px 7px;
	
	
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #93b72b, #7ea923);
background-image: -ms-linear-gradient(top, #93b72b, #7ea923);
background-image: -o-linear-gradient(top, #93b72b, #7ea923);
background-image: -webkit-gradient(linear, center top, center bottom, from(#93b72b), to(#7ea923));
background-image: -webkit-linear-gradient(top, #93b72b, #7ea923);
background-image: linear-gradient(top, #93b72b, #7ea923);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
#onlinequote h3 {color: #FFFFFF;
    font-weight: normal;
    margin: 0 0 0 51px;
    padding: 0;
    text-align: left;
	border: medium none;
}
#onlinequote p {padding:0 10px 0 21px;
    text-align: left;
}
.green_box_sidebar {
	position:relative;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 223px;
	margin: 20px 0 15px 15px;
    padding: 8px 10px 0;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #93b72b, #7ea923);
background-image: -ms-linear-gradient(top, #93b72b, #7ea923);
background-image: -o-linear-gradient(top, #93b72b, #7ea923);
background-image: -webkit-gradient(linear, center top, center bottom, from(#93b72b), to(#7ea923));
background-image: -webkit-linear-gradient(top, #93b72b, #7ea923);
background-image: linear-gradient(top, #93b72b, #7ea923);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
.green_box_sidebar h3 {color: #FFFFFF;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.green_box_sidebar a {color:#fff;text-decoration:none;}
.green_box_sidebar a:hover {text-decoration:underline;}
.green_box_sidebar p {margin: 0;
    padding: 5px 10px 8px 21px;
    text-align: left;
}

#onlinequote img {
	left: -20px;
    position: absolute;
    top: 15px;
	
}

#needhelp {
	position:relative;
	background-clip: padding-box;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#bdbdbd');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#bdbdbd')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #f7f7f7, #bdbdbd);
background-image: -ms-linear-gradient(top, #f7f7f7, #bdbdbd);
background-image: -o-linear-gradient(top, #f7f7f7, #bdbdbd);
background-image: -webkit-gradient(linear, center top, center bottom, from(#f7f7f7), to(#bdbdbd));
background-image: -webkit-linear-gradient(top, #f7f7f7, #bdbdbd);
background-image: linear-gradient(top, #f7f7f7, #bdbdbd);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/

    border-radius: 5px 5px 5px 5px;
    color: #777777;
    font-family: Verdana,Arial,Helvetica,sans-serif;
     margin:-14px 0 30px 15px;
    padding:0 10px 7px;
    text-align: left;
    width: 223px;
	
}
#needhelp img {position:absolute;top:4px;left:20px;}
#needhelp p {padding: 8px 15px 0;
}
#needhelp h3 { padding:20px 0 8px 75px;border:none;
}

#needhelp a {
	text-decoration: underline;
}
#needhelp a:hover {text-decoration:none;}

#maincontent {
	width: 635px;
	padding:0 12px 40px;
	margin: 30px 0;
	font-size: 11px;
	float: left;
	
}

#maincontent p{
	font-size: 11px;
}


#teardropbanners img {
	float: right;
	banner: 0;
}

ul, li {
	font-size: 11px;
	margin: 0;
    padding: 0;
}

#teardropcontent {
	border-bottom: thin dotted #c2c2c2;
	min-height: 420px;
	_height: 420px;
}

#setup, #sizing, #inclusion, #optionalteardrop, #printingoptions {
	border-bottom: thin dotted #c2c2c2;
}

#inclusion img {
	float: right;
}

#footer {
	clear: both;
	font-size: 10px;
	text-align: right;
	padding-bottom: 15px;
}

#footer a {
	color: #777777;
	text-decoration: none;
}

#footer a:hover{
	color: #777777;
	text-decoration: underline;
}

#footer2 {
	clear: both;
	width: 100%;
	font-size: 10px;
	text-align: right;
	padding-top: 15px;
	background: #CDCDCD;
}

#footer2content {
	margin: 0 auto;
	width: 934px;
}

#footer2 a {
	color: #777777;
	text-decoration: none;
}

#footer2 a:hover{
	color: #777777;
	text-decoration: underline;
}

#adbanner {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: center;
	width: 223px;
	margin:5px 0 5px 15px;
	padding:5px 10px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#175b9c', endColorstr = '#0f3c66');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#175b9c', endColorstr = '#0f3c66')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #175b9c, #0f3c66);
background-image: -ms-linear-gradient(top, #175b9c, #0f3c66);
background-image: -o-linear-gradient(top, #175b9c, #0f3c66);
background-image: -webkit-gradient(linear, center top, center bottom, from(#175b9c), to(#0f3c66));
background-image: -webkit-linear-gradient(top, #175b9c, #0f3c66);
background-image: linear-gradient(top, #175b9c, #0f3c66);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
ul.slideshow {list-style:none;margin: 0 auto;}
ul.slideshow li {}
#adbanner a {color:#ffffff;}
#adbanner a:hover {text-decoration:none;}
#adbanner img {margin:8px 0 0;border:1px #2490f8 solid;-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;}
.menulink {
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	color: #fff;
	padding: 8px 12px 0 12px;
	cursor: pointer;
}

.menuhoverlink {
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	color: #caf546;
	padding: 0 12px;
	padding: 8px 12px 0 12px;
	cursor: pointer;
}
.box_home {-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #185b9f, #144c85);
background-image: -ms-linear-gradient(top, #185b9f, #144c85);
background-image: -o-linear-gradient(top, #185b9f, #144c85);
background-image: -webkit-gradient(linear, center top, center bottom, from(#185b9f), to(#144c85));
background-image: -webkit-linear-gradient(top, #185b9f, #144c85);
background-image: linear-gradient(top, #185b9f, #144c85);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/


width:295px;
height:116px;
border:2px solid #2490f8;
color:#ffffff;
margin: 5px 15px 0 0;
float:left;
text-align:center;
} 
.box_home_green {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #7ea923, #689a1a );
background-image: -ms-linear-gradient(top, #185b9f, #144c85);
background-image: -o-linear-gradient(top, #185b9f, #144c85);
background-image: -webkit-gradient(linear, center top, center bottom, from(#185b9f), to(#144c85));
background-image: -webkit-linear-gradient(top, #185b9f, #144c85);
background-image: linear-gradient(top, #185b9f, #144c85);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/


width:295px;
height:150px;
border:2px solid #93b72b;
color:#ffffff;
margin: 20px 15px 0 0;
float:left;}
.box_home_green_small {
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#144c85', endColorstr = '#185b9f')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #7ea923, #689a1a );
background-image: -ms-linear-gradient(top, #185b9f, #144c85);
background-image: -o-linear-gradient(top, #185b9f, #144c85);
background-image: -webkit-gradient(linear, center top, center bottom, from(#185b9f), to(#144c85));
background-image: -webkit-linear-gradient(top, #185b9f, #144c85);
background-image: linear-gradient(top, #185b9f, #144c85);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/


width:295px;
height:70px;
border:2px solid #93b72b;
color:#ffffff;
margin: 20px 15px 0 0;
float:left;}
.box_home h1 {color: #FFFFFF;
    font-size: 16px;
    line-height: 1;
    margin: 5px 0 10px;
    padding: 0 0 0 7px;
    text-align: left;}
.box_home h1 a {font-size:16px;color:#fff;text-decoration:none;}
.box_home p a {color:#fff;text-decoration:none;}
.box_home p a:hover {text-decoration:underline;}
.box_home p {text-align:left;padding: 0 20px 0 0;}
.box_home img {float: left;
    height: 100px;
    margin: 8px 15px 0 6px;
    width: 130px;}
#logo {padding: 30px 30px 30px 0;}
#contact_search {float: right;position:relative;width:385px;height:131px;background:url(/images/NEW/loupe.png) no-repeat 4px 34px;}
#contact_search p {color:#ffffff;position:absolute;top:10px;left:80px;font-family: "Helvetica Neue Light","Helvetica Neue",helvetia,sans-serif;font-size:12px;}
#contact_search form {position:absolute;top:50px;left:75px;}
#contact_search #contact_us {position:absolute;bottom:0;right:0;background:url(/images/NEW/contactus_home.png) no-repeat 0 0;width:181px;height:45px;}
#contact_search #contact_us a {bottom: 8px;
    color: #175B9C;
    font-family:"Helvetica Neue",helvetia,sans-serif;
    font-size: 14px;
    position: absolute;
    right: 44px;
    text-decoration: none;
    text-transform: uppercase;}
#contact_search #contact_us a:hover {text-decoration:underline;}

.clear {clear:both;}

#wrapper_home_boxes {margin:8px 0 0;}
.get_quote {background: url("/images/NEW/online_quote_btn.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 12px;
    padding: 9px 13px 12px;
    text-decoration: none;}
a.get_quote:hover {text-decoration:underline;}
#environment_side {text-align:center;}
.img_right {float:right; margin: 0 0 20px 20px;}
.img_left {float:left;margin: 0 38px 20px 0;}
.last {margin:0;padding:0;}
.banner_box {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
background: url("/images/NEW/banners/banners_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #C3C3C3;
    height: 200px;
    text-align: center;
    width: 150px;
	margin: 0 6px 15px 0;
	float:left;
}
.banner_box img {-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
#onlinequote ul {list-style:url(/images/NEW/triangle.png);text-align:left;margin:10px 0 0 86px;}
#onlinequote ul li a {color:#fff;}
.post-list hr {background: #ccc;border:none;}
.blog-post h2.post-title a {text-decoration:none;}
.blog-container .side-panel hr {background: #a4c447;border:none;height: 1px;}
#faq {margin: 40px 0 0;}
.hide {display:none;}
#faq dt {cursor:pointer;text-decoration:underline;}
#faq dd {margin:0;padding:0;}

.range_box {background: url("/images/NEW/banners/banners_bg.jpg") repeat-x scroll 0 -102px transparent;
    border: 1px solid #C3C3C3;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 100px;
    margin: 0 30px 15px 0;
    text-align: center;
    width: 150px;}
.flags_box {height: 108px;margin: 0 6px 15px 0;}
.range_box a {line-height:1;}
.range_box img {-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
margin: 0 0 3px;}
.photo_gallery {background: none;
    float: right;
   height: auto;
     margin: 0 0 0 20px;
    width: 150px;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/}
.img_width_150 img { border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;width:150px;margin-bottom: 10px;}
.banner_left {float: left;
    width: 465px;}
.gallery_row {}
.gallery_row img {border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;margin-bottom: 10px;}
.col2_gallery {width:300px;}
table.sizing { margin: 20px 0;}
table.sizing tr {}
table.sizing tr td {}
table.optional_accessories {}
table.optional_accessories tr {}
table.optional_accessories tr td {padding: 0 20px 0 0;
    width: 25%;}

.photo_gallery table.photogalleryTable {}
.photo_gallery table.photogalleryTable tr {}
.photo_gallery table.photogalleryTable tr td {padding: 5px 15px;}
.photo_gallery table.photogalleryTable tr td img {border:1px #ccc solid;border-radius:5px;}

a.download {background: none repeat scroll 0 0 blue;
    color: #FFFFFF;
    float: left;
	padding: 4px 0;
    text-align: center;
    margin: 10px 20px 20px 0;
	width:138px;
    text-decoration: none;
    text-transform: uppercase;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#175b9c', endColorstr = '#0f3c66');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#175b9c', endColorstr = '#0f3c66')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #175b9c, #0f3c66);
background-image: -ms-linear-gradient(top, #175b9c, #0f3c66);
background-image: -o-linear-gradient(top, #175b9c, #0f3c66);
background-image: -webkit-gradient(linear, center top, center bottom, from(#175b9c), to(#0f3c66));
background-image: -webkit-linear-gradient(top, #175b9c, #0f3c66);
background-image: linear-gradient(top, #175b9c, #0f3c66);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/}
.gallery_row table.photogalleryTable td {padding:0 20px 0 0;}

.web_app_wrapper {margin:20px 0;}
.top_search_field {float: left;
    padding: 6px 10px 0 0;}
.top_search_btn {float: left;}
#contact_style_left {float: left;
    margin: 0 50px 0 0;
    width: 280px;}
#contact_style_right {float: left;
    margin: 40px 0 0;
    width: 280px;}
.form_col {margin: 0 0 10px;}
.cat_button {background: url("/images/NEW/submit_form_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 12px;
    padding: 8px 17px 12px;cursor:pointer;}
.cat_button:hover {text-decoration:underline;}
#blog_sidebar {
	position:relative;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*text-align: center;*/
	width: 223px;
	/*margin: 20px 0 15px 15px;*/
    padding: 11px 10px 20px;
	
	
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#93b72b', endColorstr = '#7ea923')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #93b72b, #7ea923);
background-image: -ms-linear-gradient(top, #93b72b, #7ea923);
background-image: -o-linear-gradient(top, #93b72b, #7ea923);
background-image: -webkit-gradient(linear, center top, center bottom, from(#93b72b), to(#7ea923));
background-image: -webkit-linear-gradient(top, #93b72b, #7ea923);
background-image: linear-gradient(top, #93b72b, #7ea923);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
.flags_webapp_wrapper {width:500px;}
.contact_us_btn {background:url(/images/NEW/contact_us_btn.png) no-repeat;padding:12px 20px;color:#fff;text-decoration:none;}
.contact_us_btn:hover {text-decoration:underline;}
h3.shop_breadcrumbs {border:none;}
.breadcrumbs {margin:0 0 20px 0;}
.breadcrumbs_shop {left: 0;
    position: absolute;
    top: -20px;
    z-index: 10;}
#maincontent_shop {
    float: left;
    font-size: 11px;
    margin: 40px 0 30px;
    padding: 0 12px 40px;
    position: relative;
    width: 635px;
}
#maincontent_shop h1 {margin-top:20px;}